Subject: A correction - I goofed...

From: Peter Deutsch <[email-masked]>
Date: Tue, 31 Aug 1999 18:41:08 -0400

Hi all,

Steve Coya replied privately to my previous posting to point out that
the IETF does in fact archive some past working groups, although not all
yet. Given that I was assuming (and criticizing) a lack of willingness
to do this, I'd like (with his permission) to post his reply to set the
record straight.

Bonus marks if you can correctly identify the author of each level of
included quotes below. And remember, this material will all be on the
exam...

					- peterd

Steve Coya wrote:
> 
> Hi Peter,
> 
> On Tue, 31 Aug 1999, Peter Deutsch wrote:
> 
> >>Hi Steve,
> >>
> >>Steve Coya wrote:
> >>.  .  .
> >>>
> >>> I am unaware of any such aversion.
> >>> See ftp://ftp.ietf.org/ietf-mail-archive/
> >>>
> >>> It has been a long on-going (and still IN PROGRESS) effort to get the WGs
> >>> to add an entry to their lists, but the list of participating WGs is
> >>> growing daily.
> >>
> >><blush>
> 
> Don't be embarassed.
> 
> >>I plead guilty to going off half-cocked. I spent some time at the web
> >>site specifically looking for archived material of past working groups
> >>and didn't find any pointers. I didn't think to check the ftp site, as
> >>well.
> >>
> >>On the other hand, I did receive a reply from Bob Braden to an earlier
> >>post implying that archives were a bad idea. Admittedly he's not a
> >>member of the IESG or IAB, but certainly qualifies as "old guard", so
> >>I'd assumed that he was explaining current policy. I clearly spoke too
> >>hastely. Sorry...
> 
> I do believe Bob was referring to expired I-Ds (a la an I-D Archive), not
> email archives.
> 
> >>(With your permission, I'd like to forward this to the list. Any
> >>objection??)
> 
> Forward your comments about Bob to the list? I'd recommend against it :-)
> 
> No, I certainly have no problem with this information being shared. That's
> why it is specifically mentioned in the 1directories.txt file in all the
> IETF Shadow directories... a file that's been around since before I showed
> up (i.e. it's older than dirt :-)
> 
> Steve